Broken upgrade to 0.20 · Issue #2493 · GoogleCloudPlatform/google-cloud-python

(Continuing from #2464 (comment)) I also just upgraded from 0.19 to 0.20 with pip install --upgrade google-cloud and now can't import anything: In [2]: from google.cloud import datastore ----------...